package pmicrovenus;
public class CartaCarcel extends Baraja{
      int tipo;
    
    public CartaCarcel(int tipoCarta) {
        tipo = tipoCarta;
    }

    public void aplicaAccion() {
    }

    public int getTipoCarta() {
        return tipo;
    }

    public String getEtiqueta() {
        return "Vaya directamente a la carcel";
    }
       
}
